Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# ParseCache Class Reference
[Parsers]

## Detailed Description

Internal parser's cache storage.

## Public Methods

ParseCache * | searchLine (int ln, ParseCache **cache)

## Data Fields

int | sline
int | eline
SchemeImpl * | scheme
const SchemeNode * | clender
VirtualEntryVector ** | vcache
SMatches | matchstart
SString * | backLine
ParseCache * | children
ParseCache * | next
ParseCache * | parent

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:57 2003 by doxygen 1.3-rc2.